<html>
  <body>
    <!--"CONVERTED_APPLET"-->
<!-- HTML CONVERTER -->
<SCRIPT LANGUAGE="JavaScript"><!--
    var _info = navigator.userAgent; 
    var _ns = false; 
    var _ns6 = false;
    var _ie = (_info.indexOf("MSIE") > 0 && _info.indexOf("Win") > 0 && _info.indexOf("Windows 3.1") < 0);
//--></SCRIPT>
    <COMMENT>
        <SCRIPT LANGUAGE="JavaScript1.1"><!--
        var _ns = (navigator.appName.indexOf("Netscape") >= 0 && ((_info.indexOf("Win") > 0 && _info.indexOf("Win16") < 0 && java.lang.System.getProperty("os.version").indexOf("3.5") < 0) || (_info.indexOf("Sun") > 0) || (_info.indexOf("Linux") > 0) || (_info.indexOf("AIX") > 0) || (_info.indexOf("OS/2") > 0) || (_info.indexOf("IRIX") > 0)));
        var _ns6 = ((_ns == true) && (_info.indexOf("Mozilla/5") >= 0));
//--></SCRIPT>
    </COMMENT>

<SCRIPT LANGUAGE="JavaScript"><!--
    if (_ie == true) {
        document.write('<OBJECT classid="clsid:8AD9C840-044E-11D1-B3E9-00805F499D93" WIDTH =');
        document.write(document.body.clientWidth * 0.95);
        document.write(' HEIGHT = ');
        document.write(document.body.clientHeight * 0.91);
        document.write('  codebase="http://java.sun.com/products/plugin/autodl/jinstall-1_4-windows-i586.cab#Version=1,4,0,0"><NOEMBED><XMP>');
    } else if (_ns == true && _ns6 == false) {
        document.write('<EMBED type="application/x-java-applet;version=1.4" ');
        document.write('CODE = "au.com.loftinspace.turtleisland.applet.TurtleIsland" ');
        document.write('ARCHIVE = "turtleisland-1.0.0.jar" ');
        document.write('WIDTH = ');
        document.write(document.body.clientWidth * 0.95);
        document.write('HEIGHT = ');
        document.write(document.body.clientHeight * 0.91);
	    document.write('scriptable=false ');
	    document.writeln('pluginspage="http://java.sun.com/products/plugin/index.html#download"><NOEMBED><XMP>');
    }
    
    document.write('<APPLET  CODE = "au.com.loftinspace.turtleisland.applet.TurtleIsland" ARCHIVE = "turtleisland-1.0.0.jar" WIDTH =');
    document.write(document.body.clientWidth * 0.95);
    document.write('HEIGHT = ');
    document.write(document.body.clientHeight * 0.91);
    document.write('></XMP>');
    document.write('<PARAM NAME = CODE VALUE = "au.com.loftinspace.turtleisland.applet.TurtleIsland" >');
    document.write('<PARAM NAME = ARCHIVE VALUE = "turtleisland-1.0.0.jar" >');
    document.write('<PARAM NAME="type" VALUE="application/x-java-applet;version=1.4">');
    document.write('<PARAM NAME="scriptable" VALUE="false">');

//--></SCRIPT>


</APPLET>
</NOEMBED>
</EMBED>
</OBJECT>

<!--
<APPLET CODE = "au.com.loftinspace.turtleisland.applet.TurtleIsland" ARCHIVE = "turtleisland-1.0.0.jar" WIDTH = 600 HEIGHT = 400>


</APPLET>
-->
<!--"END_CONVERTED_APPLET"-->

  </body>
</html>